# Generated by makepkg 6.1.0
# using fakeroot version 1.35.1
pkgname = libimobiledevice
pkgbase = libimobiledevice
xdata = pkgtype=pkg
pkgver = 1.3.0-14
pkgdesc = Library to communicate with services on iOS devices using native protocols
url = https://libimobiledevice.org/
builddate = 1724174126
packager = Tuxcore <dev@tuxcore.org>
size = 6303447
arch = x86_64
license = LGPL-2.1-or-later
depend = glibc
depend = libimobiledevice-glue
depend = libplist
depend = libusbmuxd
depend = openssl
optdepend = python: Python bindings
makedepend = cython
makedepend = doxygen
makedepend = git
makedepend = python-setuptools
